Date Редакция Категория comp Теги CodeBlocks / ubuntu

Установил пакет плагинов codeblocks-contrib из Центра приложений (Xubuntu 13.04, Code::Blocks 12.11) и при первой же загрузке Code::Blocks получил предупреждение:

  The Code::Blocks warning message is following:

  One or more plugins were not loaded. 
  This usually happens when a plugins is built for a different
  version of the Code::Blocks SDK.
  Check the application log for more info.

  list of Failed  plugins:

  libTreadSearch.so
  liblib_finder.so
  libFileManager.so
  libwxsmithcontribitems.so

Если эти плагины вам не нужны, можно удалить соответствующие файлы *.so из каталога /usr/lib/codeblocks/plugins и предупреждение пропадёт.



Комментарии

comments powered by Disqus